## dokuwiki-plugin-hidden 2014.12.15+4c7c17c

=== debian/changelog ===
dokuwiki-plugin-hidden (2014.12.15+4c7c17c-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 28 May 2015 14:27:31 +0200
