=== debian/control ===
Source: dokuwiki-plugin-hidden
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: https://www.dokuwiki.org/plugin:hidden
Standards-Version: 3.9.3

Package: dokuwiki-plugin-hidden
Architecture: all
Depends: dokuwiki
Description: Enable hiding portions of text
 If you ever wonder “should I add this detail since it may be very
 interesting to some readers, or shouldn't I since it would complicate a
 first reading?”, then you may be interested in this plugin. Indeed, you'll
 just have to write
 .
 <hidden click here if you want to know more>Since you want to know more,
 here is an explanation with more details […]</hidden>
 .
 and the complicated explanation won't clutter up the page, but will still
 be readable.
