=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 43380 2015-05-28 15:28:15Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/dokuwiki-plugin-hidden/debian/rules $

upstream-version = 2014.12.15+4c7c17c
upstream-commit = 4c7c17c4c1eb7c1f5ed747118f210fb234d0ea7e

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

override_dh_install:
	dh_install
	# Fix wrong permissions all over
	find debian/dokuwiki-plugin-hidden -type f -exec chmod 0644 {} + , -type d -exec chmod 755 {} +

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -L -o orig-source/dokuwiki-plugin-hidden_$(upstream-version).orig.tar.gz http://github.com/gturri/hidden/tarball/$(upstream-commit)
	gunzip orig-source/dokuwiki-plugin-hidden_$(upstream-version).orig.tar.gz
	xz --best orig-source/dokuwiki-plugin-hidden_$(upstream-version).orig.tar
	mv orig-source/* ..
	rm -rf orig-source
